
Redmine - Patch #3863

Traditional Chinese language file (to r2888)

2009-09-14 10:16 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-09-14

Priority: Normal Due date: 2009-09-24

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Changed tages

label_group_plural

- be consistent with label_project_plural and label_user_plural

Associated revisions

Revision 2901 - 2009-09-24 17:03 - Azamat Hackimov

Translation updates

Japanese (#3865)

Portuguese Brazilian (#3864)

Russian

Spanish (#3871)

Traditional Chinese (#3863)

History

#1 - 2009-09-24 17:00 - Azamat Hackimov

- Due date set to 2009-09-24

- Status changed from New to Closed

- Target version set to 0.9.0

In tree, thank you.

Files

zh-TW.yml 36 KB 2009-09-14 ChunChang (Nagaharu) Lo
